@charset "UTF-8";
/* CSS Document */

body,td,th {
	font-family: "Montserrat", sans-serif;
	font-size: 16px;
	font-weight: 500;
	line-height: 22px;
	background-color: #2e5e60;
	background-image: linear-gradient(#2e5e60, #a1b2d6);
}
.container {
	max-width: 1200px;
}
.home-image {
}

.title-panel {
}

.up-text {
}

.down-text {
}

.tagline-box {
}

.graffiti {
	margin: 30px 0 0 0;
}
.graffiti-shadow{}

.training-box {
  	height: auto;
  	max-width: 100%;
	padding: 35px 20px;
	text-align: center;
	align-self: center;
	line-height: 30px;
	background-color: #415763;
	border-radius: 10px;
	box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-o-box-shadow: 0 0 8px rgba(0,0,0,0.6);
}
.training-box:hover {
    background-color: #2e5e60;
}
.news-box-one {
	height: auto;
  	max-width: 100%;
	padding: 15px 20px;
	text-align: left;
	background-color: #525666;
	border-radius: 10px;
	box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-o-box-shadow: 0 0 8px rgba(0,0,0,0.6);
}
.news-box-one:hover {
    background-color: #595b69;
}

.news-box-two {
	height: auto;
  	max-width: 100%;
	padding: 15px 20px;
	text-align: left;
	justify-items: start;
	background-color: #525666;
	border-radius: 10px;
	box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-o-box-shadow: 0 0 8px rgba(0,0,0,0.6);
}
.news-box-two:hover {
    background-color: #5c6072;
}
.registration-box-image {
	background-color: #e8eaed;
	border-radius: 10px;
	border-style: dotted;
	box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-o-box-shadow: 0 0 8px rgba(0,0,0,0.6);
}
.big-news-box {
	padding: 0 15px;
	line-height: 35px;
	text-align: center;
	background-color: #2d3971;
	background-image: linear-gradient(to bottom right, #2d3971, #6e4473);
	border-radius: 10px;
	box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-o-box-shadow: 0 0 8px rgba(0,0,0,0.6);
}
.big-news-box a:link {
	text-decoration: none;
	font-weight: 800;
	color: #a1b2d6;
	background-color: #292a2b;
	padding: 0 2px;
}
.big-news-box a:visited {
	text-decoration: none;
	font-weight: 800;
	color: #a1b2d6;
	background-color: #292a2b;
	padding: 0 2px;
}
.big-news-box a:hover {
	text-decoration: none;
	font-weight: 800;
	color: #292a2b;
	background-color: #a1b2d6;
	padding: 0 2px;
}
.big-news-box a:active {
	text-decoration: none;
	font-weight: 800;
	color: #292a2b;
	background-color: #a1b2d6;
	padding: 0 2px;
}
.medialinks-box {
	height: auto;
  	max-width: 100%;
	padding: 0 10px;
	text-align: center;
	align-self: center;
	background-color: #415763;
	border-radius: 10px;
	box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-o-box-shadow: 0 0 8px rgba(0,0,0,0.6);
}
.medialinks-box:hover {
    background-color: #2e5e60;
}
.medialinks-box a:link {
	font-size: 100%;
	font-weight: 800;
	color: #a1b2d6;
	background-color: #292a2b;
	padding: 0 2px;
}
.medialinks-box a:visited {
	font-size: 100%;
	font-weight: 800;
	color: #a1b2d6;
	background-color: #292a2b;
	padding: 0 2px;
}
.medialinks-box a:hover {
	font-size: 100%;
	font-weight: 800;
	color: #c6d0e6;
	background-color: #292a2b;
	padding: 0 2px;
}
.medialinks-box a:active {
	font-size: 100%;
	font-weight: 800;
	color: #c6d0e6;
	background-color: #292a2b;
	padding: 0 2px;
}

.special-news-box {
	height: auto;
  	max-width: 100%;
	padding: 10px;
	text-align: center;
	line-height: 25px;
	background-color: #415763;
	border-radius: 10px;
	box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-o-box-shadow: 0 0 8px rgba(0,0,0,0.6);
}
.special-news-box-two {
	height: auto;
  	max-width: 100%;
	padding: 10px;
	text-align: center;
	line-height: 25px;
	background-color: #415763;
	border-radius: 10px;
	box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-o-box-shadow: 0 0 8px rgba(0,0,0,0.6);
}
.video-box {
	height: auto;
  	max-width: 100%;
	padding: 10px;
	text-align: center;
	align-self: center;
	line-height: 25px;
	background-color: #415763;
	border-radius: 10px;
	box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-o-box-shadow: 0 0 8px rgba(0,0,0,0.6);
}
.video-box:hover {
    background-color: #426e6f;
}

.podcast-box {
	height: auto;
  	max-width: 100%;
	padding: 10px;
	text-align: center;
	align-self: center;
	line-height: 25px;
	background-color: #415763;
	border-radius: 10px;
	box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-o-box-shadow: 0 0 8px rgba(0,0,0,0.6);
}
.podcast-box:hover {
    background-color: #426e6f;
}

.statement-box {
	height: auto;
  	max-width: 100%;
	padding: 10px;
	text-align: center;
	line-height: 25px;
	background-color: #415763;
	border-radius: 10px;
	box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-o-box-shadow: 0 0 8px rgba(0,0,0,0.6);
}
.statement-box:hover {
    background-color: #2e5e60;
}
.donate-box {
	height: auto;
  	max-width: 100%;
	padding: 10px;
	text-align: center;
	align-self: center;
	line-height: 25px;
	background-color: #9E1B34;
	border-radius: 10px;
	box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-o-box-shadow: 0 0 8px rgba(0,0,0,0.6);
}
.donate-box:hover {
    background-color: #bb1133;
}

H3 {
	font-family: "Montserrat", sans-serif;
	font-size: 200%;
	color: #e8eaed;
	margin: 10px 0 20px 0;
	font-weight: 800;
	font-style: italic;
	line-height: 30px;
}
.bold-italic {
	font-family: "Montserrat", sans-serif;
	font-size: 225%;
	color: #a1b2d6;
	margin: 10px 0 20px 0;
	font-weight: 700;
	font-style: italic;
	line-height: 50px;
	text-shadow: 3px 4px 4px #292a2b;
}
.bold-italic-small {
	font-family: "Montserrat", sans-serif;
	font-size: 150%;
	color: #e8eaed;
	margin: 10px 0 20px 0;
	font-weight: 800;
	font-style: italic;
	text-shadow: 3px 4px 4px #292a2b;
}
.home-text {
	font-family: "Montserrat", sans-serif;
	font-size: 140%;
	color: #e8eaed;
	margin: 10px 0 20px 0;
	font-weight: 600;
	text-align: center;
}
.news-text {
	font-size: 100%;
	color: #e8eaed;
}
.news-text-90 {
	font-size: 90%;
	line-height: 18px;
	color: #e8eaed;
}
.news-text-bold-90 {
	font-size: 90%;
	line-height: 18px;
	font-weight: 800;
	color: #e8eaed;
}
.news-text-bold-110 {
	font-size: 110%;
	font-weight: 800;
	color: #e8eaed;
}
.news-text-paragraph {
	font-size: 100%;
	line-height: 22px;
	color: #e8eaed;
}
.news-text-para-bold {
	font-size: 100%;
	line-height: 22px;
	font-weight: 800;
	color: #e8eaed;
}
.news-text-tight {
	font-size: 100%;
	color: #e8eaed;
}
.news-text-smaller {
	font-size: 85%;
	line-height: 10px;
	color: #e8eaed;
}
.news-text-125 {
	font-size: 125%;
	font-weight: 600;
	color: #e8eaed;
	line-height: 25px;
}
.news-text-blue-125 {
	font-size: 125%;
	font-weight: 800;
	color: #a1b2d6;
	background-color: #292a2b;
	padding: 0 2px;
}
.news-text-icegray-125 {
	font-size: 125%;
	font-weight: 800;
	color: #d0d2d5;
	background-color: #292a2b;
	padding: 0 2px;
}
.news-text-150 {
	font-size: 150%;
	font-weight: 700;
	color: #e8eaed;
	line-height: 25px;
}
.news-text-icegray-175 {
	font-size: 175%;
	font-weight: 800;
	color: #d0d2d5;
	background-color: #292a2b;
	padding: 0 2px;
	line-height: 50px;
}
.news-text-blue {
	font-size: 100%;
	font-weight: 800;
	color: #a1b2d6;
	background-color: #292a2b;
	padding: 0 2px;
}

.news-text-red {
	font-size: 100%;
	font-weight: 800;
	color: #9E1B34;
}
.news-text-bold {
	font-size: 100%;
	font-weight: 700;
	line-height: 18px;
	color: #e8eaed;
	text-shadow: 3px 4px 4px #292a2b;
}
.news-text-align-left {
	font-size: 90%;
	line-height: 18px;
	text-align: left;
	padding-left: 23%;
	color: #e8eaed;
}
.quotetext {
	font-family: "Fira Sans", "Georgia", serif;
	text-align: center;
	font-style: italic;
	font-weight: 300;
	font-size: 100%;
	color: #e8eaed;
}
.tag-indent {
	margin: 0 0 0 50px;
}
.image-fluid {
	margin: 0px auto -4px auto;
	max-width: 100%;
}
.image-shadow {
	margin: 10px auto;
	box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-o-box-shadow: 0 0 8px rgba(0,0,0,0.6);
}
.image-shadow-small {
	margin: 10px 0px;
	box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-o-box-shadow: 0 0 8px rgba(0,0,0,0.6);
}
.floatleft {
	float: left;
}
.image-left-paragraph {
	margin: 10px 20px 10px 0;
	float: left;
	box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-o-box-shadow: 0 0 8px rgba(0,0,0,0.6);
}
.image-right-paragraph {
	margin: 10px 0 10px 20px;
	float: right;
	box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-o-box-shadow: 0 0 8px rgba(0,0,0,0.6);
}
.margintop15 {
	margin-top: 15px;
}
.marginbottom30 {
	margin-bottom: 30px;
}
.lessmargintop10 {
	margin-top: -10px;
}
.marginbottom-closer {
	margin-bottom: -15px;
}
.vertical-center {
  margin: 0;
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.clearfloat { 
	clear: both;
}

/* Everything below is in use and relates to the footer */
.footertext {
	font-family: "Montserrat", sans-serif;
	color: #ebedf0;
	list-style-type: none;
}
.footertext-small {
	font-family: "Montserrat", sans-serif;
	color: #ebedf0;
	font-size: 70%;
	line-height: 15px;
	margin: -10px 0 20px 15px;
}
.footerlist {
	font-family: "Montserrat", sans-serif;
	font-size: 85%;
}
.address-text {
	font-family: "Montserrat", sans-serif;
	font-size: 85%;
}
.footer-icons {
	background-color: #292a2b;
	text-align: center;
}
.footer-main {
	background-color: #292a2b;
	text-align: left;
}
.footer-links-one {
	background-color: #292a2b;
	text-align: left;
	padding: 20px 3%;
}
.footer-links-two {
	background-color: #292a2b;
	text-align: left;
	padding: 20px 3%;
}
.footer-links-three {
	background-color: #292a2b;
	text-align: left;
	padding: 20px 3%;
}
.footerlist a:link {
	color: #ebedf0;
	text-decoration: none;
}
.footerlist a:visited {
	color: #ebedf0;
	text-decoration: none;
}
.footerlist a:hover {
	color: #8ca6bd;
	text-decoration: none;
}
.footerlist a:active {
	color: #8ca6bd;
	text-decoration: none;
}
.footer-main a:link {
	color: #ebedf0;
	text-decoration: underline;
}
.footer-main a:visited {
	color: #ebedf0;
	text-decoration: underline;
}
.footer-main a:hover {
	color: #8ca6bd;
	text-decoration: underline;
}
.footer-main a:active {
	color: #8ca6bd;
	text-decoration: underline;
}

.footer-donate a:link { 
	color: #ebedf0; 
	background-color: #ab243d;
	padding: 0 5px;
	line-height: 25px;
	font-size: 160%;
	font-weight: 600;
	text-decoration: none;
} 
.footer-donate a:visited { 
	color: #ebedf0;
	background-color: #ab243d;
	padding: 0 5px;
	line-height: 25px;
	font-size: 160%;
	font-weight: 600;
	text-decoration: none;
} 
.footer-donate a:hover { 
	color: #ebedf0;
	background-color: #627484;
	padding: 0 5px;
	line-height: 25px;
	font-size: 160%;
	font-weight: 600;
	text-decoration: none;
} 
.footer-donate a:active { 
	color: #ebedf0;
	background-color: #627484;
	padding: 0 5px;
	line-height: 25px;
	font-size: 160%;
	font-weight: 600;
	text-decoration: none;
}
.online-resource a:link { 
	color: #ebedf0; 
	background-color: #426e70;
	padding: 1px 5px;
	font-weight: 600;
	text-decoration: none;
} 
.online-resource a:visited { 
	color: #ebedf0;
	background-color: #426e70;
	padding: 1px 5px;
	font-weight: 600;
	text-decoration: none;
} 
.online-resource a:hover { 
	color: #ebedf0;
	background-color: #627484;
	padding: 1px 5px;
	font-weight: 600;
	text-decoration: none;
} 
.online-resource a:active { 
	color: #ebedf0;
	background-color: #627484;
	padding: 1px 5px;
	font-weight: 600;
	text-decoration: none;
}

/* Everything below is in use and relates to technical things */
.search-box {
	max-width: 90%;
	margin: 25px 0 0 -15px;
	padding: 0 -10px;
	background-color: #292a2b;
}
.gcse-search {
	background-color: #292a2b;
}
.gsc-control-cse, .gsc-control-cse-en {
    background-color: #292a2b;
}

#hashLink1 {
    display: none;
}
#hashLink1:target {   
	display: block;}

#hashLink2 {
    display: none;
}
#hashLink2:target {   
	display: block;}

#hashLink3 {
    display: none;
}
#hashLink3:target {   
	display: block;}




/* Items below are not being used, but may be of use. Hold for now. */
.image-half {
	max-width: 50%;
	height: auto;
	float: right;
	margin: 10px;
}
.clearfloat { 
	clear: both;
}
.gradient-sample {
	background-image: linear-gradient(to bottom right, #2c4552, #5c6072);
}